.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c786.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c789 table tr td {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c789 table tr td {width: 100% !important;}} #c794.component_ContentDisplay_Content {
 } #c794
{
border-bottom:1px dashed #cccccc;
}
@media screen and ( max-width: 800px ) {
div#c794 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c794 table tr td {
width: 100% !important;
}
} #c795.component_ContentDisplay_Content {
 } #c795
{
border-bottom:1px dashed #cccccc;
}
@media screen and ( max-width: 800px ) {
div#c795 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c795 table tr td {
width: 100% !important;
}
} #c796.component_ContentDisplay_Content {
 } #c796
{
border-bottom:1px dashed #cccccc;
}
@media screen and ( max-width: 800px ) {
div#c796 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c796 table tr td {
width: 100% !important;
}
} #c797.component_ContentDisplay_Content {
 } #c797
{
border-bottom:1px dashed #cccccc;
}
@media screen and ( max-width: 800px ) {
div#c797 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c797 table tr td {
width: 100% !important;
}
} #c798.component_ContentDisplay_Content {
 } #c798
{
border-bottom:1px dashed #cccccc;
}
@media screen and ( max-width: 800px ) {
div#c798 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c798 table tr td {
width: 100% !important;
}
} 
